Kerbal Space Program - Bug #22867

Kerbals stuck in t-pose during eva and are uncontrollable.
06/12/2019 09:48 PM - average650

Status: Closed Start date: 06/12/2019
Severity: Low % Done: 100%
Assignee:

Category: Bug Tracker

Target version: 1.7.2

Version: 1.7.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Kerbals are stuck in t-pose during eva and are uncontrollable.

History

#1 - 06/12/2019 10:55 PM - Stabbycrew

Downloaded and installed 124 KB file from steam. Kerbals that were stuck are no longer T-posed.

#2 - 06/12/2019 11:50 PM - nestor
- Status changed from New to Ready to Test
- Target version setto 1.7.2

- % Done changed from 0 to 80

A hot fix was released for this issue:

https://forum.kerbalspaceprogram.com/index.php?/topic/185408-zombie-kerbals-since-update-1722555/&do=findComment&comment=3617545

#3 - 06/13/2019 01:38 AM - just_jim
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

Fixed in hotfix build 2556

#4 - 06/17/2019 06:48 PM - chris.fulton

- Status changed from Resolved to Closed
